/*
Theme Name:     The New Zealand Adventure Company
Theme URI: 		http://nzadventurecompany.co.nz/
Description:    Custom theme for The New Zealand Adventure Company. Child theme for the Jupiter theme 
Author:         Weka Web Ltd
Author URI: 	http://wekawebdesign.co.nz
Template:       jupiter
Version:        4.2
*/

@font-face {
	font-family: milocha;  
	src: url("fonts/milocha.otf") format('opentype');  
	font-weight: normal;  
}
@font-face {
	font-family: Gotham-Bold;  
	src: url("fonts/Gotham-Bold.otf") format('opentype');  
	font-weight: normal;  
}

body {
	background-color:#fff;
}

/*Making footer contact icons white*/
.widget_contact_info ul li i{
color: #FFFFFF;}

.mk-edge-slider .edge-title{
text-align:right;
text-shadow: 2px 2px #000000;
}

.mk-image-shortcode.inside-image .mk-image-caption .mk-caption-title{font-size:20px; line-height: 24px;}

.mk-image-shortcode.inside-image .mk-image-caption{
margin: 0;
padding: 10px;
background-color: rgba(0, 0, 0, 0.4);
color: #FFF;
border-radius: 0;
width:100%;}

/*post slider on home page*/
.flexslider .slides img{
width: 30% !important;
float:left !important;
margin-right: 5% !important;
}

.flexslider{
border-radius: 0 !important;
box-shadow:none !important;
background-color:#FFF !important;
border:none !important;
}
div.flex-caption{background-color:#FFF !important;}
div.flex-caption h2{
font-size:20px !important;
}

/*Post Grid Button Color on Blog page*/
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat
{background-color: #8EC549 !important;}
.vc_btn3.vc_btn3-shape-rounded{border-radius:0 !important;}

/* Captions on Experiences and About pages photo grids */
.mk-image-shortcode.inside-image .mk-image-caption .mk-caption-title {
    font-size: 14px;
	}
	
/* Captions on Home page photo grids */
.mk-image-shortcode.inside-image.homeimg .mk-image-caption .mk-caption-title {
    font-size: 20px;
	}
	
div.edge-title{ font-family:milocha;
}

